Bug 5819 - Some sentences in the User Guide don't make sense
: Some sentences in the User Guide don't make sense
Status: RESOLVED FIXED
Product: Translations
Polski (Polska)
: 5.0/(1.2009.41-10)
: All Linux
: Low normal (vote)
: 5.0/(10.2010.19-1)
Assigned To: unassigned
: pl-pl-bugs
: http://nds1.nokia.com/phones/files/gu...
:
:
:
  Show dependency tree
 
Reported: 2009-10-26 19:41 UTC by Tomasz Dominikowski
Modified: 2010-03-15 20:56 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Tomasz Dominikowski (reporter) 2009-10-26 19:41:49 UTC
SOFTWARE VERSION:
(Control Panel > General > About product)

1.2009.41-10

STEPS TO REPRODUCE THE PROBLEM:

1) Open the Polish User Guide
2) Choose the second element in the menu: "Użytkowanie podstawowe"
3) Look at the sentence in the section "Przełączanie metod wprowadzania"

EXPECTED OUTCOME:

First of all, the section "Przełączanie metod wprowadzania" should at least be
called "Przełączanie metod wprowadzania znaków", otherwise the user has no clue
as to what exactly is he switching here.

Second of all, the section itself reads "Aby przełączyć się między klawiaturą
wirtualną i fizyczną, przesuń ekranie dotykowy w górę lub w dół". This sentence
is missing at least one word and even with it, it would still be grammatically
incorrect. I think the original idea was to have something along the lines of:

"...fizyczną, przesuń po ekranie dotykowym w górę lub w dół"

ACTUAL OUTCOME:

Already mentioned above.

REPRODUCIBILITY:
(always/sometimes/once)

Always.

EXTRA SOFTWARE INSTALLED:

Doesn't matter.

OTHER COMMENTS:

User-Agent:       Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.9.0.14)
Gecko/2009090216 Ubuntu/9.04 (jaunty) Firefox/3.0.14
Comment 1 Andre Klapper maemo.org 2009-10-27 19:02:04 UTC
At least in my 44-1 version this does not exist anymore and I cannot find
something similar, hence this does not apply anymore and is most probably
"FIXED" (but in a different way).
Comment 2 Tomasz Dominikowski (reporter) 2009-12-29 01:58:20 UTC
Both issues are still there in the PDF (URL field added).
Comment 3 Andre Klapper maemo.org 2009-12-29 16:08:33 UTC
Online PDF will be updated once new releases (PR1.1 or later ones) are out...
Comment 4 Andre Klapper maemo.org 2010-03-15 20:56:24 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).